/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-copyright {

    background: #000000;
 }
 .bs-header-top {
    background: #000000;
}

element.style {
}
.bs-categories__item {
    background: #000000;
}
.bs-grid-header {
    background: #000000;
}
.bs-grid-header__cart {
    background-color: white;
    color: black;
}
.bs-collection-filter {
    background-color: #ffffff;
    border-color: #ffffff;
}
.bs-collection-filter .btn-secondary {
    background-color: #050505;
    border-color: #000000;
    color: var(--secondary-contrast);
}
.page-item .page-link.page-link {

    background: #000000;

}
.btn-secondary:hover {
    background: #b2b2b2c7;
    border-color: #b2b2b2c7;
}
.bs-collection__product-final-price {

    color: #000000;
}
a.ibarraterminos {
    font-weight: bold;
}
.bs-footer {
    background-color: #000000 !important;
    color: #ffffff;
}
.bs-footer__link {
    color: #ffffff !important;
}
.chat-widget__btn {
    background: #05a357;
}
.navbar-toggler:hover {
    background: #7e7c7dc7;

}
.checkout-header img {
    max-height: 50px;
    width: 125px;
    background-color: black;
}
